body.font-size-is-default {
  font-size: 12px;
  line-height: 1.5em;
}

p {
  margin: 0 0 10px 0;
}

.rt-category {
  margin-bottom: 5px;
}


#rt-header div[class|="rt-grid"] {
  padding-top: 53px;
}

#rt-logo {
  margin-top: -53px;
}

#rt-header .rt-fusionmenu {
  float: right;
}

#gantry-totop {
  padding: 3px 8px;
  margin-top: 5px;
  display: inline-block;
  background: #494848;

    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
    -o-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
}

/* Module Variations */
.box-blue .title, .box-red .title, .box-yellow .title {
  font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
}

.box-blue .rt-block, .box-blue .rt-article-bg, .box-red .rt-block, .box-red .rt-article-bg, .box-yellow .rt-block, .box-yellow .rt-article-bg
{border-style: solid;border-width: 1px;}

.box-blue .rt-block, .box-blue .rt-article-bg, .box-red .rt-block, .box-red .rt-article-bg, .box-yellow .rt-block, .box-yellow .rt-article-bg
{border-radius: 3px;}

.box-blue .rt-block {
  /*border-color: #00507A;*/
  background: #0080c3;
  color: white;
}

.box-red .rt-block {
  /*border-color: #9C0002;*/
  background: #d5484a;
  color: white;
}

.box-yellow .rt-block {
  /*border-color: #9C7400;*/
  background: #f3bf2a;
}

.title-blue .title, .title-red .title, .title-green .title, .title-yellow .title {
  color: white !important;
}

.title-blue .title > span, .title-red .title > span, .title-green .title > span, .title-yellow .title > span {
  color: white !important;
}

.title-blue .module-title-surround, .title-red .module-title-surround, .title-green .module-title-surround, .title-yellow .module-title-surround
{margin: -15px -15px 15px -15px;padding: 15px;border-color: transparent;border-style: solid;border-width: 1px;}

.title-blue .module-title-surround {
background: #0080c3;
}

.title-red .module-title-surround {
background: #d5484a;
}

.title-green .module-title-surround {
background: #8db363;
}

.title-yellow .module-title-surround {
background: #f3bf2a;
}